Subject: Re: Smoking herbs

From: [email-masked] (Paul Iannone)
Date: 11 Sep 1995 03:36:29 GMT

In message ID <[email-masked]> on 9/10/95, [email-masked]
wrote:

: and then, too, there is the proof of ppl who have smoked marijuana
: and related substances (NOT opium) for 3/4 of their lives w/out any
: harmful effect

The primary health problem of marijuana is that it aberrates your Spirit.
That may or may not matter in any individual case.

--Paul  ||  [email-masked]
--

---

From: [email-masked] (Paul Iannone)
Date: 12 Sep 1995 14:34:28 GMT

In message ID <[email-masked]> on 9/11/95,
[email-masked] wrote:

: As long as the smoking doesn't exceed say 'x' amount of carcinogens
: then it shouldn't be a problem.  For tobacco what I have read is
: roughly about seven to 10 cigarettes in a week does not increase
: your chances of lung cancer. Your lungs can repair any damage done
: to them at this level of use.   The reason for this is that your
: body is already correcting mutations that happen with the cells all
: over your body every day.  It can also correct the damage lung cells
: and repair them.  It is only when the amount of carcinogens exceed
: your body's capability to deal with them that problems arise.  
: Studies that show increases in lung cancer  rates (normally it's
: like 50%) study levels use of that are at least a pack (20
: cigarretes) a day or more.
: 
:  So while smoking herbs might not be beneficial for your lungs it doesn't
do
: any irreparable harm as long as you moderate your use.

Nonsense. You cannot generalize about the results in any individual's case.
All you are really saying is that the general risk is at this level. For any
INDIVIDUAL, this level of exposure could easily cause cancer. Besides, this
is a measurement of cancer--NOT of ill health, which ALL regular smokers
suffer from.

---

From: [email-masked] (Paul Iannone)
Date: 12 Sep 1995 23:39:33 GMT

In message ID <[email-masked]> on 9/12/95,
[email-masked] wrote:

: Nicotine and tar has NOTHING to do with it!

The lies just keep pouring in. But nevermind, get addicted to powerful,
poisonous chemicals! No downside.